@charset "UTF-8";

/** modulo apertura **/
.bodier > .radio5NowBox.striplayer {padding-bottom:0;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 68%, rgba(218,215,215,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 68%,rgba(218,215,215,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 68%,rgba(218,215,215,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0ece8',GradientType=0 ); /* IE6-9 */}

.radio5NowBox.container section.grid .gridBox .cell .mod,
.radio5NowBox .grid .gridBox .cell {background:transparent;padding-bottom:0;}
.radio5NowBox .grid .gridBox .cell .mediaBox a:after {content:none;}

.radio5NowBox .grid .gridBox .cell:first-child {width:27.5%;margin-left:2.5%}
.radio5NowBox .grid .cell:nth-child(1n+2):nth-child(-n+3) {width:22.5%;}
.radio5NowBox .grid .gridBox .cell:last-child {width:25%;}

/* logo */
.radio5NowBox .secBox span a,
.radio5NowBox .grid .secBox {width:25%;float:left;}
.radio5NowBox .gridBox {width:75%;float: right;}
.radio5NowBox .secBox span{display:block;height:14rem;background: url('/css/rtve.2019.radio/cadenas/radio5-TE_RRADCIN/i/logo_radio5_ap.png') no-repeat center center;background-size: contain;}
/* .radio5NowBox .secBox span a, enlace 25aniv */
.radio5NowBox + .container > .container:first-child .secBox,
.radio5NowBox + #striplayer + .container > .container:first-child .secBox  {clip:rect(0,0,0,0);position:absolute;top: -100%;left: -100%;}

/* ico */
/* .radio5NowBox .mediaBox {text-align:right;} */
.radio5NowBox .mainBox .mediaBox a .ico,
#divReloadRne .jsPopUpRadio:before {width:5rem;height:5rem;left: -1.8rem;}
.radio5NowBox .mainBox .mediaBox a .ico img {margin-left: 0.6rem;margin-top: 0.8rem;}
.radio5NowBox .grid .gridBox .mainBox .mediaBox.live_mod a .ico img {width:3.6rem;height:3.6rem;}
#divReloadRne .nowLive .jsPopUpRadio:before{content:"";display:block;position:absolute;width: 3.6rem;height: 3.6rem;
    background-image: url(/css/rtve.2016.radio/programas-de-rne/musica/radio3-extra/i/icons_40x40_b62634.png);background-position: 8.5% 81.5%;/*background-position: -1.5% 81.5%;video*/border-radius: 100%;background-color: #fff;padding: .7rem;top:7.2rem;left: -0.6rem;}

/* Nownext */
#divReloadRne .nowLive {display: flex;flex-wrap: wrap;}
#divReloadRne .nowLive .img {order:1}
#divReloadRne .jsPopUpRadio {order:2}
#divReloadRne #programActualLocutor {order:3}

/* niveles */
#divReloadRne .jsPopUpRadio,
#divReloadRne .nowLive .jsPopUpRadio a:before {z-index:1;}
#divReloadRne .jsPopUpRadio > a {display: block;width: 100%;height: 100%;padding-top:10.6rem;margin-top:-10.6rem;}
/* enlace a */
.radio5NowBox .secBox span a, /* enlace 25aniv */
.radio5NowBox .cell .boxLive + a {display:block;width: 100%;height: 100%;position:absolute;top:0;left:0;z-index: 1;}
.radio5NowBox .secBox span a {width:25%;text-indent: -1000%;}

/* imagen */
#divReloadRne .nowLive .img {display:block;width: 100%;text-align:center;
  background: rgb(220,7,14); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(220,7,14,1) 0%, rgba(220,7,14,1) 58%, rgba(113,27,58,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(220,7,14,1) 0%,rgba(220,7,14,1) 58%,rgba(113,27,58,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(220,7,14,1) 0%,rgba(220,7,14,1) 58%,rgba(113,27,58,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc070e', endColorstr='#711b3a',GradientType=1 ); /* IE6-9 */}
.radio5NowBox .gridBox .cell .mediaBox > .ima:not(.videoPlayer),
#divReloadRne .nowLive .img {padding:0;position: relative;}
#divReloadRne .nowLive .img img {width:auto;height:100%;}
.radio5NowBox .gridBox .cell .ima > img {margin:0;}

/* textos */
#divReloadRne .jsPopUpRadio {padding:1.2rem 2.4rem 0 2.4rem;width:100%;}
#divReloadRne .nowDirecto {font-size:1.4rem;line-height: 2rem;font-weight:700;text-transform:uppercase;display:block;color:#c1272d;}
#divReloadRne #programActualLocutor,
#divReloadRne #programActualNombre {font-size:1.4rem;line-height: 2rem;font-weight:500;display:block;}
#divReloadRne #programActualLocutor {font-weight:400;display:block;width:100%;padding: 0 2.4rem;}

.radio5NowBox .mainBox .txtBox {padding:1.2rem 1.2rem 0 1.2rem;}
.radio5NowBox .mainBox .txtBox .pretitle,
.radio5NowBox .mainBox .txtBox .maintitle,
.radio5NowBox .mainBox .auxBox *,
.radio5NowBox .gridBox .cell:last-child .txtBox a:before {font-size:1.4rem;line-height: 2rem;}
.radio5NowBox .mainBox .txtBox .pretitle,
.radio5NowBox .gridBox .cell:last-child .txtBox a:before {text-transform: initial;color:#641e40;}

/* mod ultimos */
.radio5NowBox .gridBox .cell .ima,
.radio5NowBox #divReloadRne .nowLive .img {height: 9.6rem;}

.radio5NowBox .gridBox .cell:last-child .ima {border-top-right-radius: 6rem;border-bottom-right-radius: 6rem;}

.radio5NowBox .gridBox .cell:last-child .txtBox a {display:block;width:100%;height:100%;}
.radio5NowBox .gridBox .cell:last-child .txtBox a:before {content:"Último Boletín";display:block;width:100%;font-weight: 700;text-transform:uppercase;}
.radio5NowBox .gridBox .cell:last-child .txtBox .maintitle {display:none;}

/** video auto play **/
.radio5NowBox .mainBox .vjs-paused .vjs-big-play-button {height:9.6rem}
.radio5NowBox .mainBox .videoPlayer .vjs-volume-control,  .radio5NowBox .mainBox .videoPlayer .vjs-volume-level:after{width: 8.4rem}

.mainBox .vjs-playing:not(.vjs-fullscreen) > .vjs-control-bar.controlBox,
.mainBox .vjs-paused:not(.vjs-fullscreen) > .vjs-control-bar.controlBox {bottom:0;top:auto}
.mainBox .vjs-playing:not(.vjs-fullscreen) > .vjs-control-bar.controlBox > *,
.mainBox .vjs-paused:not(.vjs-fullscreen) > .vjs-control-bar.controlBox > * {display: none;}

.mainBox .vjs-playing:not(.vjs-fullscreen) > .vjs-control-bar.controlBox > .ico.play,
.mainBox .vjs-paused:not(.vjs-fullscreen) > .vjs-control-bar.controlBox > .ico.play,
.mainBox .vjs-playing:not(.vjs-fullscreen) > .vjs-control-bar.controlBox > .vjs-fullscreen-control,
.mainBox .vjs-paused:not(.vjs-fullscreen) > .vjs-control-bar.controlBox > .vjs-fullscreen-control {display:block;bottom:0;top:auto;left:0}
.mainBox .vjs-playing:not(.vjs-fullscreen) > .vjs-control-bar.controlBox > .vjs-fullscreen-control,
.mainBox .vjs-paused:not(.vjs-fullscreen) > .vjs-control-bar.controlBox > .vjs-fullscreen-control {right:0;left:auto}


/* ocultar */
#divReloadRne .nowLive .hour, #divReloadRne .nowLive p[itemprop="description"],
#divReloadRne .nexLive, #divReloadRne .medLive,
.radio5NowBox .cell:last-child .mainBox .auxBox,
.radio5NowBox.container .mainBox .mediaBox .ico .duration {display:none;}

@media only screen and (min-width:1025px) and (orientation:landscape){
  .radio5NowBox .gridBox .cell .ima > img {width:100%;height:auto;}
}

@media only screen and (max-width:1024px){
  #divReloadRne .jsPopUpRadio,
  .radio5NowBox .mainBox .txtBox {padding:1.2rem 1.2rem 0 1.2rem;}
  #divReloadRne #programActualLocutor {padding:0 1.2rem;}
}

@media only screen and (orientation:portrait) and (min-width:768px) and (max-width:1023px){
  .radio5NowBox.container .grid .gridBox .cell {margin:0;padding:1.2rem 0 0 0;}
}

@media only screen and (max-width:767px) {
  .bodier > .radio5NowBox.container.striplayer {padding:0;}
  .radio5NowBox section.grid {overflow: scroll;}
  .radio5NowBox section.grid .gridBox {display:block;width:150%;clear: both;float: none;padding:0 1.2rem;position: initial;}
  .radio5NowBox.container .grid .gridBox .cell {width:30%;}
  .radio5NowBox .grid .gridBox .cell:last-child {width:100%;}
  .radio5NowBox .grid .gridBox .cell:nth-child(-n+3):not(:last-child) {padding: 3rem 1.2rem 1.2rem 1.2rem;margin-left:0}

  .radio5NowBox .grid .secBox {width:100%;padding: 0;
  background: rgb(220,7,14);
  background: -moz-linear-gradient(left, rgba(220,7,14,1) 0%, rgba(113,27,58,1) 50%, rgba(113,27,58,1) 100%);
  background: -webkit-linear-gradient(left, rgba(220,7,14,1) 0%,rgba(113,27,58,1) 50%,rgba(113,27,58,1) 100%);
  background: linear-gradient(to right, rgba(220,7,14,1) 0%,rgba(113,27,58,1) 50%,rgba(113,27,58,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc070e', endColorstr='#711b3a',GradientType=1 );}
  .radio5NowBox .secBox span {background: url('/css/rtve.2019.radio/cadenas/radio5-TE_RRADCIN/i/logo_radio5_movil.png') no-repeat;background-size:auto 100%;border: 0.6rem solid transparent;}
  /* enlace 25aniv */
  .radio5NowBox .secBox span a {width:50%;height:8.6rem}

  #divReloadRne .nowDirecto {position: absolute;top: 1.2rem;left: 1.2rem;width: 100%;}
  #divReloadRne .nowLive .img {background:transparent;overflow: hidden;}
  #divReloadRne .nowLive .img img {margin-left: -1.5rem;/*filter: drop-shadow(.1rem .1rem .2rem #666);logo blanco*/}
  #divReloadRne #programActualLocutor {padding: 0;}
  #divReloadRne .jsPopUpRadio,
  .radio5NowBox .mainBox .txtBox {padding:1.2rem 0 0 0;}
  #divReloadRne .jsPopUpRadio > a {padding:8.6rem 0 0 0;margin-top:-8.6rem;}
  #divReloadRne .nowLive .jsPopUpRadio:before {top:8.2rem}


  .radio5NowBox .gridBox .cell .ima,
  .radio5NowBox #divReloadRne .nowLive .img,
  .radio5NowBox .secBox span,
  .radio5NowBox .cell:last-child .mainBox .txtBox,
  .radio5NowBox .cell:last-child .mainBox .txtBox a  {height: 8.6rem;}

  .radio5NowBox .gridBox .cell:last-child {position:absolute;top:0;left:45%;padding:0;border-top-left-radius: 5rem;border-bottom-left-radius: 5rem;background: #b62634;}
  .radio5NowBox .gridBox .cell:last-child .ima {display:none}
  .radio5NowBox .gridBox .cell:last-child .mainBox .mediaBox a .ico {top:1.6rem;left:1.6rem;background:transparent;}
  .radio5NowBox .gridBox .cell:last-child .mainBox .mediaBox a .ico img {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');}

  .radio5NowBox .cell:last-child .mainBox .txtBox {display:table;padding: 0;}
  .radio5NowBox .cell:last-child .mainBox .txtBox a {display:table-cell;vertical-align: middle;padding: 0 50% 0 8rem;}
  .radio5NowBox .cell:last-child .mainBox .txtBox a:before {color: #fff;font-weight: 500;}
}
